*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    background: url(/wallpaper/bg.jpg);
    background-size: cover;
    color: #fff;
    font-size: 16px;
}

.wrap{
    width: 90%;
    max-width: 1000px;
    /*margin:auto;*/
}

.widget{
    width: 40%;
    margin: 2em;
    /*margin:32px;*/
}
.widget p{
    display: inline-block;
    line-height: 1em;
}

.fecha{
    font-family: 'Oswald', sans-serif;
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 0.3125rem;
    /*margin-bottom: 5px;*/
    background: rgba(0,0,0,.4);
    padding: 20px;
    width: 100%;
}

.reloj{
    font-family: 'Oswald', sans-serif;
    width: 100%;
    padding: 20px;
    font-size: 4em;
    text-align: center;
    background: rgba(0,0,0,.7);
}
.reloj .caja-segundos{
    display: inline-block;
}

.reloj .segundos,
.reloj .ampm {
    font-size: 2rem;
    display:block;
}

